Subject: [RAI] Status of documents after revisions

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 15 Jul 2013 10:00:34 +0300

RAI authors,

when I am handling a draft (i.e., I am its responsible AD), I often ask
the authors to revise it in order to address comments (e.g., IETF LC or
IESG comments). When you revise a draft I am handling, please send me an
email explaining what is its status according to you. For example, I
need to know whether you addressed all comments or only a subset of
them. I will double check the draft anyway, but getting that type of
information will make draft processing a more efficient process.

Thanks,

Gonzalo